<!-- success message -->
<% if (successMessage) { %>
  <div class="alert alert-success success-message-container slide-in" id="success-message">
    <%= successMessage %>
  </div>
<% } %>
<script>
  function hideSuccessMessage() {
    const successMessage = document.getElementById('success-message');
    if (successMessage) {
      setTimeout(() => {
        successMessage.style.left = '-100%';
        setTimeout(() => {
          successMessage.style.display = 'none';
        }, 500); 
      }, 3000); // 3000ms = 3 seconds
    }
  }

  // Call the function when the page loads
  window.addEventListener('load', hideSuccessMessage);
</script>

<!-- hero section -->
<div class="hero-section container min-vh-100 pt-md-5">
      <div class="row">
      <div data-aos="fade-right"
        data-aos-offset="300"
        data-aos-easing="ease-in-sine"
        class="col-md-6 order-md-1 order-sm-2  d-flex flex-column justify-content-center left-hero-section">
        <h1 class="hero-heading mb-5">LIFE ISN’T PERFECT BUT <br> OUTFIT CAN BE !</h1>
        <div class="mb-3">
          <svg xmlns="http://www.w3.org/2000/svg" width="295" height="24" viewBox="0 0 295 24" fill="none">
            <path d="M294.064 13.0607C294.65 12.4749 294.65 11.5251 294.064 10.9393L284.518 1.3934C283.932 0.807611 282.983 0.807611 282.397 1.3934C281.811 1.97919 281.811 2.92893 282.397 3.51472L290.882 12L282.397 20.4853C281.811 21.0711 281.811 22.0208 282.397 22.6066C282.983 23.1924 283.932 23.1924 284.518 22.6066L294.064 13.0607ZM0.996582 13.5H293.003V10.5H0.996582V13.5Z" fill="black" fill-opacity="0.80"/>
          </svg>
        </div>
        <div>
          <button type="button" id="shopNowhome" class="mt-3 mb-3 hero-button">Shop Now
            <div class="star-1">
              <svg xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 784.11 815.53" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" version="1.1" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><defs></defs><g id="Layer_x0020_1"><metadata id="CorelCorpID_0Corel-Layer"></metadata><path d="M392.05 0c-20.9,210.08 -184.06,378.41 -392.05,407.78 207.96,29.37 371.12,197.68 392.05,407.74 20.93,-210.06 184.09,-378.37 392.05,-407.74 -207.98,-29.38 -371.16,-197.69 -392.06,-407.78z" class="fil0"></path></g></svg>
            </div>
            <div class="star-2">
              <svg xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 784.11 815.53" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" version="1.1" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><defs></defs><g id="Layer_x0020_1"><metadata id="CorelCorpID_0Corel-Layer"></metadata><path d="M392.05 0c-20.9,210.08 -184.06,378.41 -392.05,407.78 207.96,29.37 371.12,197.68 392.05,407.74 20.93,-210.06 184.09,-378.37 392.05,-407.74 -207.98,-29.38 -371.16,-197.69 -392.06,-407.78z" class="fil0"></path></g></svg>
            </div>
            <div class="star-3">
              <svg xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 784.11 815.53" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" version="1.1" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><defs></defs><g id="Layer_x0020_1"><metadata id="CorelCorpID_0Corel-Layer"></metadata><path d="M392.05 0c-20.9,210.08 -184.06,378.41 -392.05,407.78 207.96,29.37 371.12,197.68 392.05,407.74 20.93,-210.06 184.09,-378.37 392.05,-407.74 -207.98,-29.38 -371.16,-197.69 -392.06,-407.78z" class="fil0"></path></g></svg>
            </div>
            <div class="star-4">
              <svg xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 784.11 815.53" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" version="1.1" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><defs></defs><g id="Layer_x0020_1"><metadata id="CorelCorpID_0Corel-Layer"></metadata><path d="M392.05 0c-20.9,210.08 -184.06,378.41 -392.05,407.78 207.96,29.37 371.12,197.68 392.05,407.74 20.93,-210.06 184.09,-378.37 392.05,-407.74 -207.98,-29.38 -371.16,-197.69 -392.06,-407.78z" class="fil0"></path></g></svg>
            </div>
            <div class="star-5">
              <svg xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 784.11 815.53" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" version="1.1" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><defs></defs><g id="Layer_x0020_1"><metadata id="CorelCorpID_0Corel-Layer"></metadata><path d="M392.05 0c-20.9,210.08 -184.06,378.41 -392.05,407.78 207.96,29.37 371.12,197.68 392.05,407.74 20.93,-210.06 184.09,-378.37 392.05,-407.74 -207.98,-29.38 -371.16,-197.69 -392.06,-407.78z" class="fil0"></path></g></svg>
            </div>
            <div class="star-6">
              <svg xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 784.11 815.53" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" version="1.1" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><defs></defs><g id="Layer_x0020_1"><metadata id="CorelCorpID_0Corel-Layer"></metadata><path d="M392.05 0c-20.9,210.08 -184.06,378.41 -392.05,407.78 207.96,29.37 371.12,197.68 392.05,407.74 20.93,-210.06 184.09,-378.37 392.05,-407.74 -207.98,-29.38 -371.16,-197.69 -392.06,-407.78z" class="fil0"></path></g></svg>
            </div>
          </button>
          <script>
            document.getElementById("shopNowhome").addEventListener("click", function() {
                var destinationUrl = "/shop";
                window.location.href = destinationUrl;
            });
        </script>
        
        </div>
       
      </div>
      <div data-aos="fade-left"
      data-aos-anchor="#example-anchor"
      data-aos-offset="500"
      data-aos-duration="500"
        class="col-md-6 order-md-2 order-sm-1">
        <div class="slider-container">
          <div class="slide-inner" id="slider">
            <div class="slide">
              <img class="slide-image" src="../../assets/images/homeslider1-01.jpg" alt="Image 1">
              <img class="slide-image" src="../../assets/images/homeslider1-02.jpg" alt="Image 2">
              <img class="slide-image" src="../../assets/images/homeslider1-03.jpg" alt="Image 3">
            </div>
            <div class="slide">
              <img class="slide-image" src="../../assets/images/homeslider2-02.jpg" alt="Image 4">
              <img class="slide-image" src="../../assets/images/homeslider2-01.jpg" alt="Image 5">
              <img class="slide-image" src="../../assets/images/homeslider2-03.jpg" alt="Image 6">
            </div>
            <div class="slide">
              <img class="slide-image" src="../../assets/images/homeslider3-02.jpg" alt="Image 4">
              <img class="slide-image" src="../../assets/images/homeslider3-01.jpg" alt="Image 5">
              <img class="slide-image" src="../../assets/images/homeslider3-03.jpg" alt="Image 6">
            </div>
          </div>
        </div>
        <div class="slider-indicators">
          <button type="button" class="activeButton" onclick="changeSlide(0)"></button>
          <button type="button" onclick="changeSlide(1)"></button>
          <button type="button" onclick="changeSlide(2)"></button>
        </div>
      </div>
      
    </div>
</div>
<script>
      let currentSlide = 0;
      const slides = document.querySelectorAll('.slide');
      const indicators = document.querySelectorAll('.slider-indicators button');

      function showSlide(n) {
        slides.forEach((slide) => (slide.style.display = 'none'));
        indicators.forEach((indicator) => indicator.classList.remove('activeButton'));
        slides[n].style.display = 'flex';
        indicators[n].classList.add('activeButton');
      }

      function changeSlide(n) {
        currentSlide = n;
        showSlide(currentSlide);
      }

      function autoSlide() {
        if (currentSlide === slides.length - 1) {
          currentSlide = 0;
        } else {
          currentSlide++;
        }
        showSlide(currentSlide);
      }

      // Automatically advance slides every 3 seconds (adjust as needed)
      setInterval(autoSlide, 3000);

      // Show the initial slide
      showSlide(currentSlide);

</script>

<!-- product women section -->
<%- include('../partials/LastestWomenProduct.ejs') %>    

<!-- product men section -->
<%- include('../partials/LastestMenProduct.ejs') %> 

<!-- about brand section -->
<section data-aos="fade-up" class="about-brand-section mt-5">
  <div class="container">
    <div class="row">
      <div class="col-md-6 vh-100 d-flex flex-column justify-content-center">
        <h1 class="about-heading"> <span  style="color: rgb(255, 147, 14);">Bhutan.</span>Fashion</h1>
        <p class="body-text ps-1">Empowering Bhutanese Culture Through Fashion Excellence. <br>
          Preserving Bhutanese heritage through sustainable fashion, uniting <br>
          tradition with modernity
        </p>
        <hr class="mt-5" style="width: 90%;color:#fff;height:2px;">
        <svg xmlns="http://www.w3.org/2000/svg" width="90%" height="15" viewBox="0 0 607 15" fill="none">
          <path d="M606.707 8.20711C607.097 7.81658 607.097 7.18342 606.707 6.79289L600.343 0.428932C599.952 0.0384078 599.319 0.0384078 598.928 0.428932C598.538 0.819457 598.538 1.45262 598.928 1.84315L604.585 7.5L598.928 13.1569C598.538 13.5474 598.538 14.1805 598.928 14.5711C599.319 14.9616 599.952 14.9616 600.343 14.5711L606.707 8.20711ZM-0.000488281 8.5H606V6.5H-0.000488281V8.5Z" fill="white" fill-opacity="0.41"/>
        </svg>
        <hr class="mt-4" style="width: 90%;color:#fff;height:2px;">

        <div class="showImageButtonContainer mt-3">
          <button class="showImageButton active-button" onclick="showImage(1)">
            <img src="../../assets/images/button1.png" alt="">
          </button>
          <button class="showImageButton" onclick="showImage(2)">
            <img src="../../assets/images/button2.png" alt="">
          </button>
          <button class="showImageButton" onclick="showImage(3)">
            <img src="../../assets/images/button3.png" alt="">
          </button>
          <button class="showImageButton" onclick="showImage(4)">
            <img src="../../assets/images/button4.png" alt="">
          </button>
          <button class="showImageButton" onclick="showImage(5)">
            <img src="../../assets/images/button5.png" alt="">
          </button>
        </div>
      </div>
      <div class="col-md-6">
        <div class="showImage">
          <img  src="../../assets/images/brandslider01.jpg" id="displayedImage" class="d-block w-100" alt="...">
        </div>
      </div>
    </div>
  </div>

</section>
    
<script>
        let currentImageIndex = 1; // Start with the first image
        const imageSrcs = [
            "../../assets/images/brandslider01.jpg",
            "../../assets/images/brandslider02.jpg",
            "../../assets/images/brandslider03.jpg",
            "../../assets/images/brandslider04.jpg",
            "../../assets/images/brandslider05.jpg"
        ];
  
        const displayedImage = document.getElementById('displayedImage');
        const buttons = document.querySelectorAll(".showImageButton");
  
        function showImage(imageNumber) {
            currentImageIndex = imageNumber;
            updateImage();
        }
  
        function updateImage() {
            // Remove active-button class from all buttons
            buttons.forEach(btn => {
                btn.classList.remove("active-button");
            });
  
            // Add active-button class to the active button
            buttons[currentImageIndex - 1].classList.add("active-button");
  
            // Change the displayed image source
            displayedImage.src = imageSrcs[currentImageIndex - 1];
        }
        // Automatically change image and active button every 3 seconds
        setInterval(() => {
            currentImageIndex = (currentImageIndex % imageSrcs.length) + 1;
            updateImage();
        }, 3000);
</script>
  
<!-- Brand ambassador -->
<section class="vh-md-100 bg-light">
        <div class="container">
          <div class="row min-vh-100">
            <div class="col-md-7 d-flex justify-content-md-center align-items-md-center">
              <div class="image-outer-1">
                <div class="image-outer-2">
                  <div class="image-outer-3">
                    <div class="image-outer-4">
                      <img src=" ../../assets/images/brand.jpg" alt="brand" class="brand-img">
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-5 d-flex flex-column justify-content-md-center pt-md-5 mb-4">
              <div data-aos="flip-up" class="brand-img-2 mt-2">
                <img src=" ../../assets/images/brand2.jpg" alt="" class="img-fluid">
              </div>
              <div data-aos="flip-up" class="brand-img-1 mt-3">
                <img src=" ../../assets/images/brand1.jpg" alt="" class="img-fluid">
              </div>
              <div data-aos="flip-up" class="brand-img-2 mt-3">
                <img src=" ../../assets/images/brand2.jpg" alt="" class="img-fluid">
              </div>
              <div data-aos="flip-up" class="brand-img-3 mt-3 mb-5">
                <img src=" ../../assets/images/brand3.jpg" alt="" class="img-fluid">
              </div>
              <h6 data-aos="fade-left" class=" mt-md-4 mt-5 text-capitilize  footer-logo-heading text-dark"> <span style="color: rgb(255, 166, 1);">Bhutan.</span>Fashion Ambassador </h6>
              <p data-aos="fade-left" class="tadninsonam">Tandin Sonam</p>
              <div data-aos="flip-up" class="brand-img-1 mt-3">
                <img src=" ../../assets/images/brand1.jpg" alt="" class="img-fluid">
              </div>
              <div data-aos="flip-up" class="brand-img-2 mt-2">
                <img src=" ../../assets/images/brand2.jpg" alt="" class="img-fluid">
              </div>
            </div>
          </div>
        </div>
</section>




